.get-started-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.get-started-logo {
  width: 10.125rem;
  height: 10.125rem;
  margin-bottom: 2rem;
}

.get-started__page-sub-title {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 1.5rem;
  line-height: 1.7rem;
  width: 23.5rem;
  letter-spacing: 0.001em;
  color: #101739;
  margin-bottom: .5rem;
  margin-top: 0.5rem;
  letter-spacing: .05rem;
}

.get-started__select-container {
  position: relative;
  width: 100%;
  max-width: 345px;
  margin-bottom: 0.5rem;
}

.get-started__select-container:after {
  content: "\f107";
  font-family: FontAwesome;
  position: absolute;
  top: 0;
  right: 10px;
  width: 30px;
  text-align: center;
  font-size: 28px;
  line-height: 45px;
  pointer-events: none;
}

.get-started__select {
  border-color: #aab8c2;
  border-radius: 6px;
  padding: 0.625rem 1rem;
  width: 100%;
  appearance: none;
  -webkit-appearance: none;
}

p.get-started__or-line {
  position: relative;
  color: #000;
  margin-top: 10px;
  margin-bottom: 15px;
  width: 100%;
  max-width: 345px;
  text-align: center;
}

p.get-started__or-line::before {
  position: absolute;
  content: "";
  height: 0px;
  width: 100%;
  border: .75px solid lightgray;
  left: 0;
  top: calc(50% - 1px);
}

p.get-started__or-line span {
  background-color: #fff;
  position: relative;
}